OpenStack Core Infrastructure

Activity log for bug #992707

Date Who What changed Old value New value Message
2012-05-01 16:38:15 Andrew Hutchings bug added bug
2012-05-02 18:25:59 OpenStack Infra openstack-ci: status Triaged In Progress
2012-05-02 18:47:49 OpenStack Infra openstack-ci: status In Progress Fix Committed
2012-05-05 18:33:23 Monty Taylor openstack-ci: status Fix Committed Fix Released
2012-05-05 18:33:25 Monty Taylor openstack-ci: milestone folsom